# Cisco WLC temperature

Monitors status of Cisco WLC temperature sensor

---
### Check Info

* *service*: this check will create the service *Temperature*
* *state*: **critical**/**warning** if memory usage outside the configured levels
* *wato*: you can configure the upper and lower warn/crit levels
* *perfdata*: Temperature in °C

Testetd with: Cisco 2500 and 5520 Series Wireless LAN Controller

---
### Download

* [cisco_wlc_temp.mkp (latest version)](https://thl-cmk.hopto.org/gitlab/checkmk/cisco/wlc/cisco_wlc_temp/-/raw/master/cisco_wlc_temp.mkp "Download latest version")

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run `mkp install cisco_wlc_temp.mkp`.


In the Enterprise/Free edition of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](/doc/sample.png?raw=true "sample output")

WATO options

![WATO options](/doc/wato.png?raw=true "WATO options")
